package com.ym.mec.biz.dal.dto;

import java.util.List;

public class ActivityUserMapperAddDto {

    private Integer activityId;

    private String memo;

    private List<ActivityStudentAdjustDto> activityStudentAdjustDtos;

    public List<ActivityStudentAdjustDto> getActivityStudentAdjustDtos() {
        return activityStudentAdjustDtos;
    }

    public void setActivityStudentAdjustDtos(List<ActivityStudentAdjustDto> activityStudentAdjustDtos) {
        this.activityStudentAdjustDtos = activityStudentAdjustDtos;
    }

    public Integer getActivityId() {
        return activityId;
    }

    public void setActivityId(Integer activityId) {
        this.activityId = activityId;
    }

    public String getMemo() {
        return memo;
    }

    public void setMemo(String memo) {
        this.memo = memo;
    }
}
